Subject: Re: linux-next: build failure after merge of the rust-xarray tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 1 May 2025 22:19:58 +1000

Hi Viresh,

On Thu, 1 May 2025 15:54:01 +0530 Viresh Kumar <[email-masked]> wrote:
>
> On Thu, 1 May 2025 at 15:45, Andreas Hindborg <[email-masked]> wrote:
> 
> > I might add tags.  
> 
> That won't change the SHA for the commits, so I can safely rebase over
> your patches.

Tags like "Acked-by" etc in the commit message will change the SHA.

-- 
Cheers,
Stephen Rothwell